Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19017/?format=api
{ "ob_id": 19017, "uuid": "f1fb7621240a45e895acdc686959b516", "title": "Sentinel 3A", "abstract": "Sentinel 3A was launched by the European Space Agency (ESA) to become the third part of the Sentinel series. The satellite was launched on 16th February 2016.", "keywords": "Sentinel", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71546/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71547/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71548/?format=api" ] }